Subject: Re: Hydra Facials
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 29 Mar 2022 06:55:34 -0700 (MST)

Hi, 

There's only 1 slot available on the 11th of April at 9am. 
I explained to her that she needs to pay in advance for us to hold the slot. 

Hannah 
LSM 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, March 29, 2022 9:28:09 AM 
Subject: Fwd: Hydra Facials 

Cindy just tried calling back and then left an email. Can you call her again? If she doesn't answer make sure she knows to select option 1 when calling so she reaches you. Thanks! 

---------- Forwarded message --------- 
From: Cindy Huynh < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Mar 29, 2022 at 9:22 AM 
Subject: Re: Hydra Facials 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 

Hi, I’m trying to call to book the appointments now. Can someone call me at 5084503424 when they’re available? 

Sent from my iPhone 

On Mar 28, 2022, at 4:22 PM, Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

We do collect full payment at time of booking so please give us a call to book these appointments so we can collect payment. 
Thank you! 

On Mon, Mar 28, 2022 at 3:18 PM Cindy Huynh < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN
Hi Leanne, I will take the 9 o’clock appts for the regular and hydra facial then do the salt room after. 

Sent from my iPhone 

> On Mar 28, 2022, at 2:40 PM, Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 
> 
> 
> Hi Cindy, 
> 
> The only room that is available for use after a hydra facial would be the salt room. The sun sauna and steam room cannot be used after a hydra facial. We recommend the spa tub be used before a hydra facial as well but it can be used after as long as you are not submerging yourself fully into the water. 
> 
> I did look over our schedule for April 11th and we have two facials available at 9am so one could get a hydra facial and one could get a normal facial. Or we have another appointment at 12:45, so one hydra facial at 9am and the other at 12:45. 
> 
> Please let me know how this sounds to you. 
> 
> Leanne 
> The Release Well-Being Team 

BQ_END

BQ_END